
GRUPO 6 - Feature #5031

Feature # 4874 (In Progress): Trabajar en el informe

Ítem conclusión

10/16/2025 06:44 PM - Ruth Huanca

Status: Resolved Start date: 10/13/2025

Priority: Normal Due date: 10/17/2025

Assignee: Ruth Huanca % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar la conclusión del informe para realizar la entrega del informe 1.

History

#1 - 10/17/2025 08:50 AM - Ruth Huanca

- Status changed from New to In Progress

#2 - 10/17/2025 11:07 PM - Ruth Huanca

- % Done changed from 90 to 100

#3 - 10/17/2025 11:08 PM - Ruth Huanca

- Status changed from In Progress to Resolved
